<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Zacharie 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="ZC.html">Bible de Jésus-Christ</a><a class="location" href="ZC.html">Zacharie 11</a><a class="prev" href="ZC10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ZC12.html">&gt;</a>
</div></div>
<div class="section chapter ZC ZC11 fra_bjc fra" dir="ltr" lang="fr" data-id="ZC11" data-nextid="ZC12" data-previd="ZC10">
<div class="c">11</div>
<div class="p">
		<div class="s">Les houlettes du vrai berger</div>
		<span class="v-num v-1">1&nbsp;</span><span id="ZC11_1" class="v ZC11_1" data-id="ZC11_1">Liban, ouvre tes portes, et que le feu dévore tes cèdres !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="ZC11_2" class="v ZC11_2" data-id="ZC11_2">Cyprès, gémis, car le cèdre est tombé, parce que les choses magnifiques ont été ravagées ! Chênes de Bashân, gémissez, car la forêt inaccessible est coupée !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="ZC11_3" class="v ZC11_3" data-id="ZC11_3">Les bergers poussent des cris de lamentations, parce que leur magnificence est ravagée. On entend le cri de rugissement des lionceaux, parce que l'orgueil du Yarden<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> est abattu.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="ZC11_4" class="v ZC11_4" data-id="ZC11_4">Ainsi parle YHWH, mon Elohîm : Pais les brebis exposées au carnage !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="ZC11_5" class="v ZC11_5" data-id="ZC11_5">Leurs possesseurs les égorgent, sans qu'on les tienne pour coupables, et celui qui les vend dit : Béni soit YHWH, car je m'enrichis ! Et leurs bergers ne les épargnent pas.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="ZC11_6" class="v ZC11_6" data-id="ZC11_6">Car je n'ai plus de pitié pour les habitants du pays, dit YHWH ! Mais voici, je livre les humains aux mains les uns des autres et aux mains de leur roi. Ils ravageront le pays et je ne le délivrerai pas de leurs mains.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="ZC11_7" class="v ZC11_7" data-id="ZC11_7">Alors je me mis donc à paître les brebis exposées au carnage, qui sont véritablement les plus misérables du troupeau. Puis je pris deux verges. J'appelai l'une Grâce et l'autre Cordon, et je fis paître les brebis.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="ZC11_8" class="v ZC11_8" data-id="ZC11_8">Et je supprimai les trois bergers en un mois, car mon âme était impatiente à leur sujet, et leur âme aussi avait pour moi du dégoût.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="ZC11_9" class="v ZC11_9" data-id="ZC11_9">Et je dis : Je ne vous ferai plus paître ! Que celle qui va mourir, meure ! Que celle qui va périr, périsse ! Que celles qui restent, se dévorent la chair les unes les autres !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="ZC11_10" class="v ZC11_10" data-id="ZC11_10">Puis je pris ma verge appelée Grâce et je la brisai pour rompre mon alliance que j'avais traitée avec tous ces peuples.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="ZC11_11" class="v ZC11_11" data-id="ZC11_11">Elle fut rompue en ce jour-là, et les plus malheureuses brebis<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> qui prirent garde à moi, reconnurent ainsi que c'était la parole de YHWH.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="ZC11_12" class="v ZC11_12" data-id="ZC11_12">Je leur dis : Si cela est bon à vos yeux, donnez-moi mon salaire, sinon, ne me le donnez pas. Alors ils pesèrent<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> pour mon salaire 30 pièces d'argent<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="ZC11_13" class="v ZC11_13" data-id="ZC11_13">YHWH me dit : Jette-le au potier, ce prix honorable auquel ils m'ont estimé ! Alors je pris les 30 pièces d'argent et les jetai dans la maison de YHWH pour le potier.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="ZC11_14" class="v ZC11_14" data-id="ZC11_14">Puis je brisai ma seconde verge, appelée Cordon, pour rompre la fraternité entre Yéhouda et Israël.</span>

		<div class="s">Les faux bergers (pasteurs)</div>
		<span class="v-num v-15">15&nbsp;</span><span id="ZC11_15" class="v ZC11_15" data-id="ZC11_15">YHWH me dit : Prends-toi encore l'équipage d'un berger insensé.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="ZC11_16" class="v ZC11_16" data-id="ZC11_16">Car voici, je susciterai dans le pays un berger qui ne prendra pas soin de celles qui sont détruites. Il ne cherchera pas celles qui sont dispersées, il ne guérira pas celles qui sont brisées, il ne soutiendra pas celles qui sont debout, mais il dévorera la chair des plus grasses et il déchirera jusqu'aux cornes de leurs pieds.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="ZC11_17" class="v ZC11_17" data-id="ZC11_17">Malheur au berger bon à rien qui abandonne les brebis ! Que l'épée fonde sur son bras et sur son œil droit ! Que son bras se dessèche, qu'il se dessèche et que son œil droit s'éteigne, qu'il s'éteigne !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">11:3</a><span class="text">Jourdain.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">11:11</a><span class="text">Les plus malheureuses brebis sont le reste d'Israël.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">11:12</a><span class="text">Mt. 26:15, 27:9-10.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">11:12</a><span class="text">Selon la torah de Moshè (loi de Moïse), pour racheter un mâle de 20 à 60 ans, ayant fait un vœu, il fallait payer 50 sicles d'argent (Lé. 27:3). Pour dédommager un préjudice causé par un bœuf ayant frappé un esclave, on devait donner 30 sicles d'argent au maître de l'esclave et lapider le bœuf (Ex. 21:32). Or le prix du Seigneur a été estimé à 30 sicles d'argent, comme pour les esclaves.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="ZC10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ZC12.html">&gt;</a>
</div></div>
</body>
</html>